.responsive-row {
  display: flex;
  width: 900px;
  border: 2px solid #333;
  background-color: #f0f0f0;
  border-radius: 16px;
  overflow: hidden;
}
.responsive-col {
  flex: 1;
  padding: 8px;
}
.responsive-col:first-child {
  border-right: 1px solid #333;
}

/* On screens less than or equal to 600px, stack columns */
@media (max-width: 600px) {
  .responsive-row {
    flex-direction: column;
    width: 100%; /* optional, for full width on mobile */
  }
  .responsive-col:first-child {
    border-right: none;
    border-bottom: 1px solid #333;
  }
}



.heading3 {
    font-family: 'Arial', sans-serif; /* Fixed font family fallback */
    text-decoration: underline;
    font-size: 18.72px;
    color: maroon !important; 
    display: inline-block; 
}


    .nav-btn {
      padding: 10px 20px;
      margin: 5px;
      font-size: 16px;
      border: none;
      border-radius: 4px;
      background-color: #000000;
      color: white;
      cursor: pointer;
      transition: background 0.3s;
    }
    .nav-btn:hover {
      background-color: #888888;
    }

